<?xml version="1.0" encoding="utf-8"?>
<layout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:binding="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    tools:ignore="RtlHardcoded">

    <data>

        <variable
            name="click"
            type="com.hongyegroup.cpt_pensonal.ui.activity.PensonalJoinBusinessInfoActivity.ClickProxy" />

    </data>


    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:background="@color/page_bg"
        android:focusable="true"
        android:focusableInTouchMode="true"
        android:orientation="vertical">

        <com.guadou.lib_baselib.view.titlebar.EasyTitleBar
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            app:Easy_title="Business Info" />

        <FrameLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:layout_marginLeft="@dimen/d_5dp"
            android:layout_marginTop="@dimen/d_10dp"
            android:layout_marginRight="@dimen/d_5dp"
            android:layout_marginBottom="@dimen/d_5dp"
            android:background="@drawable/shadow_round_gray_bg">

            <ScrollView
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:layout_marginLeft="@dimen/d_15dp"
                android:layout_marginRight="@dimen/d_15dp"
                android:layout_marginBottom="@dimen/d_3dp"
                android:overScrollMode="never"
                android:scrollbars="none">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:orientation="vertical">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/d_30dp"
                        android:gravity="center_vertical"
                        android:orientation="horizontal">

                        <ImageView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginBottom="@dimen/d_1dp"
                            android:src="@drawable/pensonal_me_home_tag_icon" />

                        <com.guadou.lib_baselib.font_text_view.TextViewSBold
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="15dp"
                            android:text="Shopping Mall"
                            android:textColor="#FF3E4A5D"
                            android:textSize="@dimen/d_17sp" />

                    </LinearLayout>

                    <com.guadou.lib_baselib.font_text_view.TextViewRegular
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="20dp"
                        android:layout_marginTop="@dimen/d_16dp"
                        android:layout_marginRight="@dimen/d_20dp"
                        android:background="@null"
                        android:singleLine="true"
                        android:text="JCube"
                        android:textColor="#FFBFBFBF"
                        android:textColorHint="#FFBFBFBF"
                        android:textSize="@dimen/d_17sp" />

                    <View
                        android:layout_width="match_parent"
                        android:layout_height="0.8dp"
                        android:layout_marginLeft="@dimen/d_17dp"
                        android:layout_marginTop="@dimen/d_14dp"
                        android:layout_marginRight="@dimen/d_17dp"
                        android:background="#FFDFE4EE" />


                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/d_20dp"
                        android:gravity="center_vertical"
                        android:orientation="horizontal">

                        <ImageView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginBottom="@dimen/d_1dp"
                            android:src="@drawable/pensonal_me_home_tag_icon" />

                        <com.guadou.lib_baselib.font_text_view.TextViewSBold
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="15dp"
                            android:text="Business Name"
                            android:textColor="#FF3E4A5D"
                            android:textSize="@dimen/d_17sp" />

                    </LinearLayout>

                    <com.guadou.lib_baselib.font_text_view.TextViewRegular
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="20dp"
                        android:layout_marginTop="@dimen/d_16dp"
                        android:layout_marginRight="@dimen/d_20dp"
                        android:background="@null"
                        android:singleLine="true"
                        android:text="H&amp;M"
                        android:textColor="#FFBFBFBF"
                        android:textColorHint="#FFBFBFBF"
                        android:textSize="@dimen/d_17sp" />

                    <View
                        android:layout_width="match_parent"
                        android:layout_height="0.8dp"
                        android:layout_marginLeft="@dimen/d_17dp"
                        android:layout_marginTop="@dimen/d_14dp"
                        android:layout_marginRight="@dimen/d_17dp"
                        android:background="#FFDFE4EE" />


                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/d_20dp"
                        android:gravity="center_vertical"
                        android:orientation="horizontal">

                        <ImageView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginBottom="@dimen/d_1dp"
                            android:src="@drawable/pensonal_me_home_tag_icon" />

                        <com.guadou.lib_baselib.font_text_view.TextViewSBold
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="15dp"
                            android:text="Contact No.Mobile"
                            android:textColor="#FF3E4A5D"
                            android:textSize="@dimen/d_17sp" />

                    </LinearLayout>

                    <com.guadou.lib_baselib.font_text_view.TextViewRegular
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="20dp"
                        android:layout_marginTop="@dimen/d_16dp"
                        android:layout_marginRight="@dimen/d_20dp"
                        android:background="@null"
                        android:singleLine="true"
                        android:text="+65 25698456"
                        android:textColor="#FFBFBFBF"
                        android:textColorHint="#FFBFBFBF"
                        android:textSize="@dimen/d_17sp" />

                    <View
                        android:layout_width="match_parent"
                        android:layout_height="0.8dp"
                        android:layout_marginLeft="@dimen/d_17dp"
                        android:layout_marginTop="@dimen/d_14dp"
                        android:layout_marginRight="@dimen/d_17dp"
                        android:background="#FFDFE4EE" />


                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/d_20dp"
                        android:gravity="center_vertical"
                        android:orientation="horizontal">

                        <ImageView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginBottom="@dimen/d_1dp"
                            android:src="@drawable/pensonal_me_home_tag_icon" />

                        <com.guadou.lib_baselib.font_text_view.TextViewSBold
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginLeft="15dp"
                            android:text="Business Address"
                            android:textColor="#FF3E4A5D"
                            android:textSize="@dimen/d_17sp" />

                    </LinearLayout>

                    <com.guadou.lib_baselib.font_text_view.TextViewRegular
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="20dp"
                        android:layout_marginTop="@dimen/d_16dp"
                        android:layout_marginRight="@dimen/d_20dp"
                        android:background="@null"
                        android:singleLine="true"
                        android:text="B1-230,JCube, 238801"
                        android:textColor="#FFBFBFBF"
                        android:textColorHint="#FFBFBFBF"
                        android:textSize="@dimen/d_17sp" />

                    <View
                        android:layout_width="match_parent"
                        android:layout_height="0.8dp"
                        android:layout_marginLeft="@dimen/d_17dp"
                        android:layout_marginTop="@dimen/d_14dp"
                        android:layout_marginRight="@dimen/d_17dp"
                        android:background="#FFDFE4EE" />

                    <com.guadou.lib_baselib.font_text_view.TextViewSBold
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_gravity="center_horizontal"
                        android:layout_marginTop="@dimen/d_75dp"
                        android:background="@drawable/pensonal_me_home_btn_bg"
                        android:gravity="center"
                        android:paddingBottom="5dp"
                        android:text="Join"
                        android:textColor="@color/white"
                        android:textSize="@dimen/d_18sp"
                        binding:clicks="@{click.doJoinBusiness}" />

                    <View
                        android:layout_width="1dp"
                        android:layout_height="40dp" />

                </LinearLayout>

            </ScrollView>

        </FrameLayout>

    </LinearLayout>

</layout>
